Subject: Re: [bug#54293] [WIP] home: Add home-git-service-type

From: Maxime Devos <[email-masked]>
Date: Mon, 07 Mar 2022 19:02:42 +0100

宋文武 schreef op ma 07-03-2022 om 22:51 [+0800]:
> I made 'options' an sexp value since there are so many git options
> (see 'man git-config').

This can be solved with an escape hatch like openssh-configuration's
'extra-content' and by adding support for new options on an on-demand
basis.  If there are lots of options, that just means there's lot to
do, I think.

Greetings,
Maxime.